<!doctype html>
<html lang="en">
    <head>
        <title>Recipe Card</title>
        <meta charset="utf-8" />
        <link rel="stylesheet"  type="text/css" href="recipe.css" >
    </head>
    <body class="recipe">
        <header class="title">
            <h1 id="recipe-name">Recipe</h1>
            <h2 id="recipe-subtitle" ><em>It'll taste good</em></h2>
            <p id="recipe-extra-info">Servings: x&emsp;Time: xH</p>
            <hr/>
        </header>
        
        <img src="/home/alkenes/Downloads/Greg.png" alt="Picture of the meal, it looks delicious." height="200" width="200" class="image">
        <main class="instructions">
            <h2>Ingredients</h2>
            <ol>
                <li>Onion</li>
                <li>Other stuff</li>
            </ol>
            <h2>Preperation</h2>
            <ol>
                <li>Tests</li>
                <li>Test</li>
            </ol>
            <h2>Instructions</h2>
            <ol>
                <li>Sautee</li>
                <li>Fun stuff</li>
            </ol>
            
        </main>
        <aside class="notes">
            <h1>Notes</h1>
            <hr/>
        </aside>
    </body>
</html>
